VIRTUAL CREDIT CARD - Bug #14327

iOS [QR PAY] Settings Flow - Copywriting ID on toogle should be "Jadikan Sumber Dana Transaksi

QR Pembayaran" #7988
15 September 2022 05:26 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 15 September 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Steps:

go to setting

go to gr scan menu

choose rekening transaksi
choose transaksi gr lainnya

Expected result: Copywriting ID on toogle should be "Jadikan Sumber Dana Transaksi QR Pembayaran"

History

#1 - 15 September 2022 07:58 PM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from salim wijaya to He Xi Yeo

- % Done changed from 0 to 100
#2 - 16 September 2022 11:24 PM - AMARBEER SINGH SIDHU amar.beer
- File Capture.PNG added

- Status changed from Resolved to Closed

- Assignee changed from He Xi Yeo to AMARBEER SINGH SIDHU amar.beer

tested good

Files

Capture.PNG 90 KB16 September 2022

08 April 2025

AMARBEER SINGH SIDHU amar.beer
